Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 08:41:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear SIR, 

Please note that I have visited the shop In mirdif city center on 29th of May and handed over my Emirates platinum card to cashier. But due to long queue and rush I noticed that discount was not granted on a bill of 860 AED.  these are not a discounted items that I bought.

Please advise how to claim it. 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4419989